Subject: Ticket Assigned - app issue
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 07:55:16 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue dr                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dr Bot:  Hi Dr ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966540002436            04:59 PM, 18th May                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:00 PM, 18th May                     dr                    Hello. My order number is 6289967183           05:01 PM, 18th May                     dr                    I can't view my recent orders or redeemed cash. I have tried every thing from reinstalling the app to clearing history and cache and resetting my password           05:02 PM, 18th May                     dr                    But the issue remains the same. What do I do now?           05:02 PM, 18th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:03 PM, 18th May                     dr                    Thank you. Waiting           05:04 PM, 18th May                   Sohaib                   please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           05:06 PM, 18th May                     dr                    [email-masked]           05:06 PM, 18th May                     dr                    Saudi Arabia           05:06 PM, 18th May                     dr                    Device - Honor View 20           05:06 PM, 18th May                     dr                    Android version 10           05:07 PM, 18th May                     dr                    What's system version           05:08 PM, 18th May                     dr                    ?           05:08 PM, 18th May                   Sohaib                   If you are using cp or laptop           05:10 PM, 18th May                     dr                    Mobile phone           05:10 PM, 18th May                   Sohaib                   could you please share with us a snapshot of the error while you have tried to place the order we appreciate your cooperation           05:12 PM, 18th May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           05:14 PM, 18th May                     dr                    Yes           05:15 PM, 18th May                     dr                    Very much           05:15 PM, 18th May                     dr                    Did I miss answering anything?           05:16 PM, 18th May                   Sohaib                   we would like to inform you that your account has been registered via Email ID : [email-masked]           05:18 PM, 18th May                   Sohaib                   COULD YOU PLEASE TRY TO access through it if you are still face the same issue please let us know           05:18 PM, 18th May                     dr                    But I haven't used that account in ages           05:19 PM, 18th May                     dr                    Is there something else that you could suggest?           05:19 PM, 18th May                   Sohaib                   could you please share with us a snapshot of the error while you have tried to place the order we appreciate your cooperation           05:20 PM, 18th May                     dr                    Ok           05:20 PM, 18th May                     dr                             05:23 PM, 18th May                     dr                             05:23 PM, 18th May                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           05:27 PM, 18th May                     dr                    Sure. Thanks           05:28 PM, 18th May                     dr                    Waiting           05:28 PM, 18th May                   Mazen                   we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           05:30 PM, 18th May                     dr                    I have done that already           05:31 PM, 18th May                     dr                    Reinstalled all my apps and cleared all cache           05:32 PM, 18th May                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:32 PM, 18th May                   Mazen                   Do you have any other inquiries that we can help with?Do you have any other inquiries that we can help with?           05:32 PM, 18th May                     dr                    I appreciate that. How soon can I expect a response?           05:33 PM, 18th May                   Mazen                   we will be on touch with you and contact you on your email           05:35 PM, 18th May                   Mazen                   Do you have any other inquiries that we can help with?Do you have any other inquiries that we can help with?           05:37 PM, 18th May                     dr                    Thanks. Much appreciated           05:37 PM, 18th May                     dr                    That's all. Wish you a nice day.           05:37 PM, 18th May                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           05:41 PM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2594282